@charset "utf-8";
/* CSS Document */

/*section*/

section#subContainer #memjoin{ padding:0; margin:0; *zoom:1; background:#f5f5f7; padding:0 0 30px 0; }
section#subContainer #memjoin:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}

section#subContainer #memjoin div.memjoinWrap {*zoom:1; }
section#subContainer #memjoin div.memjoinWrap:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
		



section#subContainer #memjoin div.memjoinTop{ padding:0 ; *zoom:1; padding:0 0;}
section#subContainer #memjoin div.memjoinTop:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
section#subContainer #memjoin div.memjoinTop p.mjtTit { font-size:32px; color:#151515; font-weight:600; text-align:center; padding:30px 0 0 0;}
section#subContainer #memjoin div.memjoinTop p.mjtTxt { font-size:14px; color:#78787b; text-align:center; line-height:140%; padding:20px 10px 0 10px;}

section#subContainer #memjoin div.memjoinMidbox { padding:0 ; zoom:1; padding:20px 20px; background:#fff; margin-top:20px;}
section#subContainer #memjoin div.memjoinMidbox:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}

section#subContainer #memjoin div.memjoinMidbox .mjoinTit { border-bottom:#312a2a solid 2px; padding:20px 0;*zoom:1;}
section#subContainer #memjoin div.memjoinMidbox .mjoinTit:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
section#subContainer #memjoin div.memjoinMidbox .mjoinTit p.mjoinTit_t {float:left; font-size:18px; font-weight:600;}
section#subContainer #memjoin div.memjoinMidbox .mjoinTit p.mjoinTit_t span { font-size:13px; color:#F00;}
section#subContainer #memjoin div.memjoinMidbox .mjoinTit p.mjoinTit_t strong  {color:#F00;font-weight:600;}
section#subContainer #memjoin div.memjoinMidbox .mjoinTit p.mjoinTit_c {float:right;}


section#subContainer #memjoin div.memjoinMidbox .area_reeagree { *zoom:1;margin-top:25px;border:#cccccc solid 1px; border-bottom:#b2acac solid 1px; padding:0 25px 50px 25px; width:auto; line-height:160%; height:160px; overflow:auto;}
section#subContainer #memjoin div.memjoinMidbox .area_reeagree:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
section#subContainer #memjoin div.memjoinMidbox .area_reeagree .area_box { margin-bottom:30px; margin-top:15px; }
section#subContainer #memjoin div.memjoinMidbox .area_reeagree p.reeagr_Tit { color:#5c7fe3; margin:10px 0; font-weight:600;}
section#subContainer #memjoin div.memjoinMidbox .area_reeagree .area_box>ul>li {/*background:url(../../images/member/terms_li_blt01.gif) left 8px no-repeat;*/ line-height:150%; padding:0 0 0 0; }
section#subContainer #memjoin div.memjoinMidbox .area_reeagree dl dt {font-weight:600; padding:10px 0;}
section#subContainer #memjoin div.memjoinMidbox .area_reeagree dl dd ol {border:#ccc dashed 1px; padding:15px; margin:10px 0; background:#fbf5f5;}

/*하단 버튼*/
section#subContainer #memjoin div.memjoinbutton {clear:both; padding:20px 0 20px 0; margin:0; }
section#subContainer #memjoin div.memjoinbutton .btnWrap{padding:0; margin:0; *zoom:1;}
section#subContainer #memjoin div.memjoinbutton .btnWrap:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
	
section#subContainer #memjoin div.memjoinbutton div.btBox button {font-size:1.083em;}
	
	
	.okBtn{background:#007ac5; border:1px solid #007ac5;  border-bottom:1px solid #084b75;}
	.okBtn button{background:none; border:0; padding:13px 8px 10px 8px; text-align:center; display:block; color:#fff; width:100%; font-weight:600;}
	
	.okBtn02 {background:#007ac5; border:1px solid #007ac5;  border-bottom:1px solid #084b75;}
	.okBtn02 button{background:none; border:0; padding:10px 8px 13px 8px; text-align:center; display:block; color:#fff; width:100%; font-weight:600;}
	
	.canBtn{background:#504f4f; border:1px solid #504f4f; border-bottom:1px solid #000; }
	.canBtn button{background:none; border:0; padding:10px 0 13px 0; text-align:center; display:block; color:#fff; width:100%; font-weight:600;}
	
/*회원가입 등록폼*/

div.joinWrap {*zoom:1; border-top:#312a2a solid 2px;}
div.joinWrap:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}

div.joinWrap div.joinLine {border-bottom:1px solid #dddddd; padding:15px 10px; width:auto; *zoom:1;position:relative; .z-index: 1;}
div.joinWrap div.joinLine:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}

div.joinWrap div.joinLine p.setTit {font-size:1.2em; font-weight:600; color:#3d3d3d; padding:0 0 3px 0;  line-height:150%;*zoom:1; }

div.joinWrap div.joinLine div.inputBoxLine{padding:8px 0 0 0; margin:0; display:inlie-block; *zoom:1;}	
div.joinWrap div.joinLine div.inputBoxLine:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}

div.joinWrap div.joinLine div.inputBoxLine .inputBox {float:left;width:100%;}
div.joinWrap div.joinLine div.inputBoxLine .waveTxt {float:left;width:2%; margin:0 1% 0 0;text-align:center; padding:8px 0 0 0;}

div.joinWrap div.joinLine div.inputBoxLine .selectBox { width:40%;float:left;margin-right:1%; *zoom:1; }
div.joinWrap div.joinLine div.inputBoxLine .selectBox:after {content:""; clear:both; display:block; height:0; visibility:none;}
div.joinWrap div.joinLine div.inputBoxLine .selectBox div { float:left;width:98%; border:1px solid #d5d5d5;}	
div.joinWrap div.joinLine div.inputBoxLine .selectBox div select{width:100%; padding:0 0 0 0; border:0; background:#fff url(../../images/member/select_arrow.gif) right center no-repeat; ()background:#fff; .background:#fff; height:30px;}	

div.joinWrap div.joinLine  div.inputBoxLine>div{margin:0; padding:0;}
div.joinWrap div.joinLine  div.inputBoxLine div.row{width:100%; clear:none; padding-top:10px;}
div.joinWrap div.joinLine  div.inputBoxLine div.row:first-child{padding-top:0;}
div.joinWrap div.joinLine  div.inputBoxLine div.row>div{float:left;}

div.joinWrap div.joinLine  div.inputBox div.inputForm{ border-left:1px solid #cecece;border-top:1px solid #cecece; height:30px; padding:0 5px; background:#f4f4f4;}
div.joinWrap div.joinLine  div.inputBox input[type=text], div.joinWrap div.joinLine  div.inputBox input[type=password]{border:0; height:26px; line-height:26px; padding:0; width:100%; margin:0; background:none;}
div.joinWrap div.joinLine  p.exTxtst01 {clear:both;line-height:140%; color:#7c7c81; padding:8px 0 0 0; font-size:12px;}
div.joinWrap div.joinLine  p.exTxtst01 span {line-height:140%; color:#ff0000; padding:5px 0 0 0; font-size:12px;}

div.joinWrap div.joinLine  input[type=radio], div.setLine input[type=checkbox]{vertical-align:middle;}

/*회원가입 등록폼 버튼*/

.memjoinbutton .btnWrap div.rightb {width:49%; margin:0; float:left;}
.memjoinbutton .btnWrap div.leftb {width:49%; float:left;margin-right:2%; .margin-right:1%;}

.okBtn03 {background:#007ac5; border:1px solid #007ac5;  border-bottom:1px solid #084b75;}
.okBtn03 button{background:none; border:0; padding:10px 8px 13px 8px; text-align:center; display:block; color:#fff; width:100%; font-weight:600;}


/*로그인*/
.Login {width:100%; padding:0; *zoom:1;}
.Login:after {content:""; clear:both; display:block; height:0; visibility:none;}
.Login .Login_box {width:auto; border:#dedbdb solid 1px; padding:20px;}

.Login .Login_box .Login_line {width:auto;*zoom:1;}
.Login .Login_box .Login_line:after {content:""; clear:both; display:block; height:0; visibility:none;}
.Login .Login_box .Login_line ul {width:100%;padding:0 0;*zoom:1;}
.Login .Login_box .Login_line ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
.Login .Login_box .Login_line ul li {display:inline-block;float:left;width:100%;color:#2c211d; padding:3px 0; line-height:130%;font-size:1.083em; }
.Login .Login_box .Login_line ul li span { display:none;font-size:14px; font-weight:600; color:#434446; padding:0 0 3px 0;  line-height:150%;*zoom:1; }

.Login .Login_box .Login_line  div.liginform { border-left:1px solid #cecece;border-top:1px solid #cecece; height:34px; padding:0 5px; background:#f4f4f4;}
.Login .Login_box .Login_line  div.liginform input[type=text], .Login .Login_box .Login_line  div.liginform input[type=password]{border:0; height:30px; line-height:30px; padding:0; width:100%; margin:0; background:none;}

.Login .Login_box .Login_line .LoginBtn {background:#007ac5; border:1px solid #007ac5;  border-bottom:1px solid #084b75;font-size:1.083em; font-size:600; margin-top:5px;}
.Login .Login_box .Login_line .LoginBtn button{background:none; border:0; padding:10px 8px 13px 8px; text-align:center; display:block; color:#fff; width:100%; font-weight:600;}

.Login .Login_box .Login_line .loginCheck { padding:10px 0 0 0;font-size:12px;}
.Login .Login_box .Login_line .loginCheck .checkId { vertical-align:middle;}

.Login .Login_box .LoginBottom { border-top:#ccc solid 1px; margin-top:10px; text-align:center; padding:15px 0 0 0;}
.Login .Login_box .LoginBottom span { display:inline-block; padding:0 3px 0 8px; margin-left:3px;font-size:12px;background: url(../../images/member/loginbdot.gif) left center no-repeat;}

/*아이디찾기*/
.Login .idserch_box {width:auto; border:#dedbdb solid 1px; padding:20px 20px 0 20px;}
.Login .idserch_box p.idsearch_choicce { padding:0 0 5px 0;}
.Login .idserch_box .idserch_line {width:auto;*zoom:1;}
.Login .idserch_box .idserch_line:after {content:""; clear:both; display:block; height:0; visibility:none;}
.Login .idserch_box .idserch_line ul {width:100%;padding:0 0;*zoom:1;}
.Login .idserch_box .idserch_line ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
.Login .idserch_box .idserch_line ul li {display:inline-block;float:left;width:100%;color:#2c211d; padding:3px 0; line-height:130%;font-size:1.083em; }
.Login .idserch_box .idserch_line ul li span { display:block;font-size:14px; font-weight:600; color:#434446; padding:3px 0 8px 0;  line-height:150%;*zoom:1; }

.Login .idserch_box .idserch_line  div.liginform { border-left:1px solid #cecece;border-top:1px solid #cecece; height:34px; padding:0 5px; background:#f4f4f4;}
.Login .idserch_box .idserch_line  div.liginform input[type=text], .Login .idserch_box .idserch_line  div.liginform input[type=password] {border:0; height:30px; line-height:30px; padding:0; width:100%; margin:0; background:none;}

.Login .idserch_box .idserch_line  p.exTxtst01 { line-height:130%;font-size:0.85em;padding:10px 0 0 0; }

.Login .idserch_box .memjoinbutton {border-top:#ccc solid 1px; margin-top:20px!important; padding-top:0;*zoom:1;}
.Login .idserch_box .memjoinbutton :after {content:""; clear:both; display:block; height:0; visibility:none;}
	
/*아이디찾기확인*/
.Login .idserchconfirm_box {width:auto; border:#dedbdb solid 1px; padding:20px 20px 0 20px;}
.Login .idserchconfirm_box p.idconfirmTxt { padding:0 0 10px 0; line-height:140%;}
.Login .idserchconfirm_box p.idconfirmTxt span {color:#ff0000; font-weight:600; }
.Login .idserchconfirm_box .idconfirmbox {width:auto;*zoom:1;}
.Login .idserchconfirm_box .idconfirmbox:after {content:""; clear:both; display:block; height:0; visibility:none;}
.Login .idserchconfirm_box .idconfirmbox ul {width:100%;padding:0 0;*zoom:1;}
.Login .idserchconfirm_box .idconfirmbox ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
.Login .idserchconfirm_box .idconfirmbox ul li {width:auto;color:#2c211d; padding:7px 8px 7px 10px; line-height:130%;font-size:12px; border:#dfdfdf solid 1px; margin-top:5px; }

.Login .idserchconfirm_box .memjoinbutton {border-top:#ccc solid 1px; margin-top:20px!important; padding-top:0;*zoom:1;}
.Login .idserchconfirm_box .memjoinbutton :after {content:""; clear:both; display:block; height:0; visibility:none;}

.wdt40per{width:44% !important;}
.wdt50per{width:49% !important;.width:49.5%!important;}
.wdt20per{width:20% !important;}
.wdt10per{width:10% !important;}
.wdt30per{float:left;width:30% !important;}
.mat10 {width:50%!important;margin-bottom:10px!important;}

/*정보변경*/
#infochange {width:auto; margin:15px 0;*zoom:1; }
#infochange:after {content:""; clear:both; display:block; height:0; visibility:none;}
#infochange .infoc_wrap {width:auto; margin:0 auto; border:#dedbdb solid 1px; border-top:#007ac5 solid 2px;padding:0;}
#infochange .infoc_wrap p.infoc_Tit { padding:15px 0 13px 10px; font-size:14px;border-bottom:#dedbdb solid 1px;background:#fff;  }
#infochange .infoc_wrap .infoc_box {width:auto;*zoom:1;background:#f5f5f7;}
#infochange .infoc_wrap .infoc_box:after {content:""; clear:both; display:block; height:0; visibility:none;}
#infochange .infoc_wrap .infoc_box ul {width:auto;padding:20px 25px;*zoom:1;}
#infochange .infoc_wrap .infoc_box ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
#infochange .infoc_wrap .infoc_box ul li {display:inline-block;float:left;width:100%;color:#2c211d; padding:3px 0; line-height:130%;font-size:1.083em; }
#infochange .infoc_wrap .infoc_box ul li span { display:inline-block;float:left;width:110px;font-size:14px; font-weight:600; padding:10px 0 8px 0;  }
#infochange .infoc_wrap .infoc_box ul li p {margin-left:130px;.margin-left:0; font-size:12px; padding:8px 0 0 0;}

#infochange .infoc_wrap .infoc_box  div.infocform {margin-left:130px;.margin-left:0; border-left:1px solid #cecece;border-top:1px solid #cecece; height:34px; padding:0 5px; background:#fff;}
#infochange .infoc_wrap .infoc_box  div.infocform input[type=text], #infochange .infoc_wrap .infoc_box  div.infocform input[type=password]{border:0; height:30px; line-height:30px; padding:0; width:100%; margin:0; background:none;}
#infochange .infoc_wrap .infoc_box  div.infoctxt_form { height:34px; padding:10px 0 0px 130px; .padding:10px 0 0px 0;}

#infochange .ifoc_button {clear:both; margin-top:20px;*zoom:1;}
#infochange .ifoc_button:after {content:""; clear:both; display:block; height:0; visibility:none;}
#infochange .ifoc_button .btnWrap div.rightb {width:49%; margin:0; float:left;}
#infochange .ifoc_button .btnWrap div.leftb {width:49%; float:left;margin-right:2%; .margin-right:1%;}
#infochange .ifoc_button .btnWrap .confBtn {background:#007ac5; border:1px solid #007ac5;  border-bottom:1px solid #084b75;}
#infochange .ifoc_button .btnWrap .confBtn button{background:none; border:0; padding:10px 8px 13px 8px; text-align:center; display:block; color:#fff; width:100%; font-weight:600;}
#infochange .ifoc_button .btnWrap .cancBtn{background:#504f4f; border:1px solid #504f4f; border-bottom:1px solid #000; }
#infochange .ifoc_button .btnWrap .cancBtn button{background:none; border:0; padding:10px 0 13px 0; text-align:center; display:block; color:#fff; width:100%; font-weight:600;}

/*정보변경 폼*/
div.infoc_form {*zoom:1;background:#f4f4f4;}
div.infoc_form:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}

div.infoc_form div.joinLine {border-bottom:1px solid #dddddd; padding:15px 20px; width:auto; *zoom:1;position:relative; .z-index: 1;}
div.infoc_form div.joinLine:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}

div.infoc_form div.joinLine p.setTit {float:left;width:120px;font-size:14px; font-weight:600; color:#3d3d3d; padding:5px 0 3px 0;  line-height:150%;*zoom:1;}

div.infoc_form div.joinLine div.setTxt { margin-left:120px; padding:0 0 0 0px;}

div.infoc_form div.joinLine div.inputBoxLine{padding:0 0 0 0; margin:0; display:inlie-block; *zoom:1;}	
div.infoc_form div.joinLine div.inputBoxLine:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}

div.infoc_form div.joinLine div.inputBoxLine .inputBox {float:left;width:100%;}
div.infoc_form div.joinLine div.inputBoxLine .waveTxt {float:left;width:2%; margin:0 1% 0 0;text-align:center; padding:8px 0 0 0;}
div.infoc_form div.joinLine div.inputBoxLine .textBox {float:left;width:100%; padding:8px 0 0 0;}

div.infoc_form div.joinLine div.inputBoxLine .selectBox { width:40%;float:left;margin-right:1%; *zoom:1; }
div.infoc_form div.joinLine div.inputBoxLine .selectBox:after {content:""; clear:both; display:block; height:0; visibility:none;}
div.infoc_form div.joinLine div.inputBoxLine .selectBox div { float:left;width:98%; border:1px solid #d5d5d5;}	
div.infoc_form div.joinLine div.inputBoxLine .selectBox div select{width:100%; padding:0 0 0 0; border:0; background:#fff url(../../images/member/select_arrow.gif) right center no-repeat; ()background:#fff; .background:#fff; height:30px;}	

div.infoc_form div.joinLine  div.inputBoxLine>div{margin:0; padding:0;}
div.infoc_form div.joinLine  div.inputBoxLine div.row{width:100%; clear:none; padding-top:10px;}
div.infoc_form div.joinLine  div.inputBoxLine div.row:first-child{padding-top:0;}
div.infoc_form div.joinLine  div.inputBoxLine div.row>div{float:left;}

div.infoc_form div.joinLine  div.inputBox div.inputForm{ border-left:1px solid #cecece;border-top:1px solid #cecece; height:30px; padding:0 5px; background:#fff;}
div.infoc_form div.joinLine  div.inputBox input[type=text], div.joinWrap div.joinLine  div.inputBox input[type=password]{border:0; height:26px; line-height:26px; padding:0; width:100%; margin:0; background:none;}
div.infoc_form div.joinLine  p.exTxtst01 {clear:both;line-height:140%; color:#7c7c81; padding:8px 0 0 0; font-size:12px;}
div.infoc_form div.joinLine  p.exTxtst02 {line-height:140%; color:#ff0000; padding:5px 0 0 0; font-size:12px;}

div.infoc_form div.joinLine  input[type=radio], div.setLine input[type=checkbox]{vertical-align:middle;}


/*회원탈퇴*/
#infochange {width:100%;*zoom:1; }
#infochange:after {content:""; clear:both; display:block; height:0; visibility:none;}
#infochange .exit_wrap {width:auto; margin:0 auto; border:#dedbdb solid 1px; border-top:#007ac5 solid 2px;padding:0;}
#infochange .exit_wrap p.infoc_Tit { padding:15px 0 13px 10px; font-size:14px;border-bottom:#dedbdb solid 1px;background:#fff;  }
#infochange .exit_wrap .exit_box {width:auto;*zoom:1;background:#f5f5f7;}
#infochange .exit_wrap .exit_box:after {content:""; clear:both; display:block; height:0; visibility:none;}
#infochange .exit_wrap .exit_box ul {width:auto;padding:20px 10px;*zoom:1;}
#infochange .exit_wrap .exit_box ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
#infochange .exit_wrap .exit_box ul li {color:#2c211d; padding:3px 0; line-height:130%;}
#infochange .exit_wrap .exit_box ul li p.mexit_number { padding:0 0 5px 0; font-weight:600;}
#infochange .exit_wrap .exit_box ul li p.mexit_number span.exittxt01 { color:#F00;}
#infochange .exit_wrap .exit_box ul li p.mexit_con span.exittxt02 { color:#4791f6;}
#infochange .exit_wrap .exit_bot {width:auto;*zoom:1;border-top:#ccc dashed 1px; padding:15px 10px;}
#infochange .exit_wrap .exit_bot:after {content:""; clear:both; display:block; height:0; visibility:none;}

#infochange .exit_wrap .exit_bot p.mexit_number { font-size:14px; font-weight:600;}
#infochange .exit_wrap .exit_bot p.mexit_number span { display:block; font-size:12px; font-weight:normal; padding:5px 0 5px 0;}
#infochange .exit_wrap .exit_bot .joincheckDiv { padding:10px 0 5px 0;}
#infochange .exit_wrap .exit_bot .joincheckDiv p input[type=checkbox]{vertical-align:middle;}

/*임시비밀번호 변경_레이어창*/
div.temporarilypwWrap {width:100%;  background:#f5f5f7;/*position:fixed; left:0; top:0; z-index:1000; width:100%; height:100% !important; background:url(../../images/member/trans40.png) repeat left top;*/}
div.temporarilypwWrap div.temporarilypwBox {margin:0 0;  background:#fff; /* position:fixed; left:5%; top:50%; */padding:0; *zoom:1;  }
div.temporarilypwWrap div.temporarilypwBox:after {content:""; clear:both; display:block; height:0; visibility:none;}

div.temporarilypwWrap div.temporarilypwBox div#tempw_change {width:auto;padding:10px 0; }
div.temporarilypwWrap div.temporarilypwBox div.orderchange>div{height:100%;}
div.temporarilypwWrap div.temporarilypwBox .tempw_top { padding:0 0; background:#2c2f34; }
div.temporarilypwWrap div.temporarilypwBox .tempw_top p.asetTit {color:#fff; font-size:18px; font-weight:600; text-align:center;  width:auto; position:relative; z-index:100; padding:20px 0;}
div.temporarilypwWrap div.temporarilypwBox .tempw_top p.asetTit .btn_close { display:none; position:absolute;right:21px; height:21px; width:21px; top:50%; margin-top:-11px;background:url(../../images/member/pop_closed.gif) repeat left top; }
div.temporarilypwWrap div.temporarilypwBox .tempw_top p.asetTxt {color:#000;  line-height:140%; text-align:center;  padding:15px 10px 15px 10px; border-bottom:#007ac5 solid 2px; background:#fff;}
div.temporarilypwWrap div.temporarilypwBox .tempw_top p.asetTxt span {color:#f33729;}

div.temporarilypwWrap div.temporarilypwBox div.tempw_mid { background:#fff; padding:15px 10px; float:none; border-bottom:#ccc solid 1px;}
div.temporarilypwWrap div.temporarilypwBox div.tempw_mid  {width:auto;*zoom:1;background:#f5f5f7;}
div.temporarilypwWrap div.temporarilypwBox div.tempw_mid:after {content:""; clear:both; display:block; height:0; visibility:none;}
div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul {width:auto;padding:15px 10px;*zoom:1;}
div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li {display:inline-block;float:left;width:100%;color:#2c211d; padding:3px 0; line-height:130%;font-size:1.083em; }
div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li span { display:inline-block;float:left;width:110px;font-weight:600; padding:8px 0 8px 0;  }
div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li p {margin-left:110px; font-size:12px; padding:8px 0 0 0;}
div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li div.infocform {margin-left:110px; border-left:1px solid #cecece;border-top:1px solid #cecece; height:34px; padding:0 5px; background:#fff;}
div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li div.infocform input[type=text], div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li div.infocform input[type=password]{border:0; height:30px; line-height:30px; padding:0; width:100%; margin:0; background:none;}
div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li div.infoctxt_form { height:34px; padding:10px 0 0px 110px; }

div.temporarilypwWrap div.temporarilypwBox div.tempw_button {width:100%;  text-align:center; z-index:100; margin:0 auto; margin-top:10px; }
div.temporarilypwWrap div.temporarilypwBox div.tempw_button .changeBtn {background:#007ac5; border:1px solid #007ac5;  border-bottom:1px solid #084b75;}
div.temporarilypwWrap div.temporarilypwBox div.tempw_button .changeBtn button{background:none; border:0; padding:10px 8px 13px 8px; text-align:center; display:block; color:#fff; width:100%; font-weight:600;}

/*2년경과 재동의*/
#memjoin p.reagree_check { margin-top:15px;}

#memjoin div.passBox { width:auto; padding:15px 20px; clear:both; border:#ccc solid 1px; background:#f5f5f7;*zoom:1; margin-top:15px;}
#memjoin div.passBox:after {content:""; clear:both; display:block; height:0; visibility:none;}
#memjoin div.passBox h4 { width:70px; height:36px; line-height:36px; float:left; font-size:1.1em; font-weight:600;}
#memjoin div.passBox div.inputWrap {font-size:1.08em; padding-left:80px;}
#memjoin div.passBox div.inputWrap .inputBox {}
#memjoin div.passBox div.inputWrap .inputBox{ border-left:1px solid #cecece;border-top:1px solid #cecece; height:30px; padding:0 5px; background:#fff;}
#memjoin div.passBox div.inputWrap .inputBox input[type=password]{border:0; height:26px; line-height:26px; padding:0; width:100%; margin:0; background:none;}
#memjoin div.passBox p { margin:10px 0 0 0; line-height:140%; padding-left:80px; font-size:0.95em;}
	
#memjoin .reagreebutton {clear:both; margin-top:20px;*zoom:1;}
#memjoin .reagreebutton:after {content:""; clear:both; display:block; height:0; visibility:none;}
#memjoin .reagreebutton .btnWrap div.rightb {width:49%; margin:0; float:left;}
#memjoin .reagreebutton .btnWrap div.leftb {width:49%; float:left;margin-right:2%; .margin-right:1%;}
#memjoin .reagreebutton .btnWrap .allBtn {background:#007ac5; border:1px solid #007ac5;  border-bottom:1px solid #084b75;}
#memjoin .reagreebutton .btnWrap .allBtn button{background:none; border:0; padding:10px 8px 13px 8px; text-align:center; display:block; color:#fff; width:100%; font-weight:600;}
#memjoin .reagreebutton .btnWrap .exitBtn{background:#e72c2c; border:1px solid #cc1e1e; border-bottom:1px solid #b21111; }
#memjoin .reagreebutton .btnWrap .exitBtn button{background:none; border:0; padding:10px 0 13px 0; text-align:center; display:block; color:#fff; width:100%; font-weight:600;}
	
	
	


@media only screen and (min-width:0) and (max-width:767px){
	


}

/*  tablet layout */
@media only screen and (min-width:768px) and (max-width:1200px)  {
	
	/*하단 버튼*/
		section#subContainer #memjoin div.memjoinbutton {clear:both; padding:30px 0 20px 0; margin:0; }
		section#subContainer #memjoin div.memjoinbutton .btnWrap {text-align:center;}
		section#subContainer #memjoin div.memjoinbutton div.btBox{
		border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; -ms-border-radius:3px;	}
		section#subContainer #memjoin div.memjoinbutton .btnWrap div.btnBox {width:180px; margin-right:1%; float:none; display:inline-block; zoom:1; *display:inline;}
		section#subContainer #memjoin div.memjoinbutton .btnWrap div.btnBox:first-child{margin-left:1%; .margin-right:1%;}	
		
			
		section#subContainer #memjoin div.memjoinbutton div.btBox button {font-size:14px;}
	
	
		.okBtn{background:#007ac5 url(../../images/member/j_bg01.gif) 18px center no-repeat; height:54px; float:left; }
		.okBtn button{ padding:12px 0 8px 60px;.padding:8px 0 8px 60px; width:180px; text-align:left; }
		.okBtn button span { display:block; font-size:12px;}
		
		.okBtn02 {background:#007ac5 url(../../images/member/j_bg02.gif) 18px center no-repeat;height:54px; float:left;}
		.okBtn02 button{ padding:20px 0 8px 40px;.padding:16px 0 8px 40px;width:180px; }
		
		.canBtn {height:54px; float:left;}
		.canBtn button{ padding:20px 0 8px 0;.padding:16px 0 8px 0;width:180px; }
		
		/*회원가입 등록폼*/
		div.joinWrap div.joinLine {width:auto;*zoom:1;background:#fafafa; padding:0;}
		div.joinWrap div.joinLine:after {content:""; clear:both; display:block; height:0; visibility:none;}
		div.joinWrap div.joinLine p.setTit { padding:25px 15px 0 20px; padding-right:0; width:230px; float:left; font-size:16px;}
		
		div.joinWrap div.joinLine div.setTxt {margin-left:230px; padding:20px 30px 20px 30px; background:#fff; border-left:1px solid #dddddd; }
		
		/*회원가입 등록폼 버튼*/
		section#subContainer #memjoin div.memjoinbutton div.btBox button {font-size:1.2em;}
		.memjoinbutton .btnWrap div.leftb .okBtn03 {height:44px; float:left;}
		.memjoinbutton .btnWrap div.leftb .okBtn03 button{ padding:13px 0 12px 0;.padding:10px 0 12px 0;width:180px;  }
		.memjoinbutton .btnWrap div.rightb .canBtn {height:44px; float:left;}
		.memjoinbutton .btnWrap div.rightb .canBtn button{ padding:13px 0 12px 0;.padding:10px 0 12px 0;width:180px; }
		
		/*로그인*/
		.Login .Login_box {width:630px; margin:0 auto; margin-top:30px;margin-bottom:30px; padding:40px 30px;}		
		.Login .Login_box .Login_line { position:relative;}
		.Login .Login_box .Login_line ul {width:70%;padding:0 0;*zoom:1;}
		.Login .Login_box .Login_line ul li {display:inline-block;float:left;width:100%;color:#2c211d; padding:8px 0; line-height:130%;font-size:1.083em; }
		.Login .Login_box .Login_line ul li span { display:inline-block; width:80px; float:left;font-size:16px; font-weight:600; color:#434446; padding:8px 0 3px 30px;  line-height:150%;*zoom:1; }
		
		.Login .Login_box .Login_line  div.liginform { margin-left:110px;height:34px;}
		.Login .Login_box .Login_line  div.liginform input[type=text], .Login .Login_box .Login_line  div.liginform input[type=password]{border:0; height:30px; line-height:32px; padding:0; width:95%; margin:0; background:none;}
		
		.Login .Login_box .Login_line .LoginBtn { position:absolute;right:20px;top:2px; width:160px; height:85px; }
		.Login .Login_box .Login_line .LoginBtn button{background:none; border:0; padding:34px 8px 13px 8px; text-align:center; display:block; color:#fff; width:100%; font-weight:600;font-size:17px;}
		
		.Login .Login_box .Login_line .loginCheck { padding:10px 0 0 105px;font-size:13px;}
		
		.Login .Login_box .LoginBottom { margin-top:20px; padding:30px 0 0 0;}
		.Login .Login_box .LoginBottom span { display:inline-block;margin-left:5px;font-size:13px;background:#fff; border:#dfdfdf solid 1px; border-bottom:#adacac solid 1px;}
		.Login .Login_box .LoginBottom span a { display:block; padding:8px 13px 8px 13px; }
		.Login .Login_box .LoginBottom span.l_jbtn { background:#67696d;border:#505258 solid 1px; border-bottom:#000 solid 1px;}
		.Login .Login_box .LoginBottom span.l_jbtn a {display:block; padding:8px 13px 8px 13px; color:#fff; font-weight:600;}
		
		/*아이디찾기*/
		.Login .idserch_box {padding:30px 20px 10px 20px;width:630px; margin:0 auto; margin-top:30px;margin-bottom:30px;}
		.Login .idserch_box p.idsearch_choicce { padding:0 0 0 15px;}
		.Login .idserch_box p.idsearch_choicce span { display:inline-block; padding:0 20px 0 0; }
		.Login .idserch_box .idserch_line {width:auto;*zoom:1;}
		.Login .idserch_box .idserch_line:after {content:""; clear:both; display:block; height:0; visibility:none;}
		.Login .idserch_box .idserch_line ul {width:auto;padding:0 20px;*zoom:1; margin-top:15px;}
		.Login .idserch_box .idserch_line ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
		.Login .idserch_box .idserch_line ul li {padding:8px 0; }
		.Login .idserch_box .idserch_line ul li span { display:inline-block;float:left; width:110px; }
		
		.Login .idserch_box .idserch_line  div.liginform { margin-left:120px;.margin-left:0px; border-left:1px solid #cecece;border-top:1px solid #cecece; height:34px; padding:0 5px; background:#f4f4f4;}
		.Login .idserch_box .idserch_line  div.liginform input[type=text], .Login .Login_box .Login_line  div.liginform input[type=password]{border:0; height:30px; line-height:30px; padding:0; width:100%; margin:0; background:none;}

		.Login .idserch_box #cpnumChk {margin-top:-15px;}
		.Login .idserch_box .idserch_line  p.exTxtst01 { line-height:130%;font-size:0.85em;padding:10px 0 0 0;  margin-left:120px;.margin-left:0px;}
		
		.Login .idserch_box .memjoinbutton {border-top:#ccc solid 1px; margin-top:20px!important; margin-left:20px!important; margin-right:20px!important;*zoom:1;}
		.Login .idserch_box .memjoinbutton button { font-weight:600; padding:14px 0 12px 0!important;.padding:8px 0 12px 0!important;}
		
		/*아이디찾기확인*/
		.Login .idserchconfirm_box {padding:30px 20px 10px 20px;width:630px; margin:0 auto; margin-top:30px;margin-bottom:30px;}
		.Login .idserchconfirm_box p.idconfirmTxt { padding:0 0 10px 20px; line-height:140%; font-size:16px;}
		.Login .idserchconfirm_box .idconfirmbox {width:auto;*zoom:1;}
		.Login .idserchconfirm_box .idconfirmbox:after {content:""; clear:both; display:block; height:0; visibility:none;}
		.Login .idserchconfirm_box .idconfirmbox ul {width:auto;padding:0 20px;*zoom:1;}
		.Login .idserchconfirm_box .idconfirmbox ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
		.Login .idserchconfirm_box .idconfirmbox ul li {width:auto;color:#2c211d; padding:10px 8px 10px 10px; line-height:130%;font-size:13px; border:#dfdfdf solid 1px; margin-top:10px; }
		
		.Login .idserchconfirm_box .memjoinbutton {border-top:#ccc solid 1px; margin-top:30px!important; margin-left:20px!important; margin-right:20px!important;*zoom:1;}
		.Login .idserchconfirm_box .memjoinbutton button { font-weight:600; padding:14px 0 12px 0!important;.padding:10px 0 12px 0!important;}
		
		/*정보변경*/
		#infochange {width:auto; margin:20px auto;*zoom:1; }
		#infochange .infoc_wrap p.infoc_Tit { padding:15px 0 13px 15px; font-size:14px;border-bottom:#dedbdb solid 1px;background:#fff;  }
		#infochange .infoc_wrap .infoc_box ul {width:auto;padding:30px 50px;*zoom:1;}
		#infochange .infoc_wrap .infoc_box ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
		#infochange .infoc_wrap .infoc_box ul li span { display:inline-block;float:left;width:100px;font-size:16px; font-weight:600; padding:10px 0 8px 0;  }
		#infochange .ifoc_button .btnWrap .confBtn button{background:none; border:0; padding:12px 8px 13px 8px; font-size:16px;}
		#infochange .ifoc_button .btnWrap .cancBtn button{background:none; border:0; padding:12px 0 13px 0;  font-size:16px}
		
		/*회원탈퇴*/
		#infochange .exit_wrap .exit_box ul {width:auto;padding:20px 20px;*zoom:1;}
		#infochange .exit_wrap .exit_box ul li {color:#2c211d; padding:8px 0; line-height:150%;}
		#infochange .exit_wrap .exit_bot {width:auto;*zoom:1;border-top:#ccc dashed 1px; padding:15px 20px;}
		#infochange .exit_wrap .exit_bot:after {content:""; clear:both; display:block; height:0; visibility:none;}

		/*임시비밀번호 변경_레이어창*/
		div.temporarilypwWrap div.temporarilypwBox {margin:0 0;  background:#fff; padding:30px; *zoom:1;  }


		
		
				
	
	
		
	

	
}

/* pc layout */
@media only screen and (min-width:1200px) {
	
		section#subContainer #memjoin div.memjoinWrap { width:1150px; margin:0 auto; margin-bottom:30px;*zoom:1;}
		section#subContainer #memjoin div.memjoinWrap:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
		
		section#subContainer #memjoin div.memjoinMidbox { padding:0 ; zoom:1; padding:30px 40px; background:#fff; margin-top:30px;}
		
		/*하단 버튼*/
		section#subContainer #memjoin div.memjoinbutton {clear:both; padding:30px 0 20px 0; margin:0; }
		section#subContainer #memjoin div.memjoinbutton .btnWrap {text-align:center;}
		section#subContainer #memjoin div.memjoinbutton div.btBox{
		border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; -ms-border-radius:3px;	}
		section#subContainer #memjoin div.memjoinbutton .btnWrap div.btnBox {width:180px; margin-right:1%; float:none; display:inline-block; zoom:1; *display:inline;}
		section#subContainer #memjoin div.memjoinbutton .btnWrap div.btnBox:first-child{margin-left:1%; .margin-right:1%;}	
		
			
		section#subContainer #memjoin div.memjoinbutton div.btBox button {font-size:14px;}
	
	
		.okBtn{background:#007ac5 url(../../images/member/j_bg01.gif) 18px center no-repeat; height:54px; float:left; }
		.okBtn button{ padding:12px 0 8px 60px;.padding:8px 0 8px 60px; width:180px; text-align:left; }
		.okBtn button span { display:block; font-size:12px;}
		
		.okBtn02 {background:#007ac5 url(../../images/member/j_bg02.gif) 18px center no-repeat;height:54px; float:left;}
		.okBtn02 button{ padding:20px 0 8px 40px;.padding:16px 0 8px 40px;width:180px; }
		
		.canBtn {height:54px; float:left;}
		.canBtn button{ padding:20px 0 8px 0;.padding:16px 0 8px 0;width:180px; }
		
		/*회원가입 등록폼*/
		div.joinWrap div.joinLine {width:auto;*zoom:1;background:#fafafa; padding:0;}
		div.joinWrap div.joinLine:after {content:""; clear:both; display:block; height:0; visibility:none;}
		div.joinWrap div.joinLine p.setTit { padding:25px 15px 0 20px; padding-right:0; width:230px; float:left; font-size:16px;}
		
		div.joinWrap div.joinLine div.setTxt {margin-left:230px; padding:20px 30px 20px 30px; background:#fff; border-left:1px solid #dddddd; }
		.mat10 {float:left;width:18%!important;margin-top:0px!important;}
		
		/*회원가입 등록폼 버튼*/
		section#subContainer #memjoin div.memjoinbutton div.btBox button {font-size:1.2em;}
		.memjoinbutton .btnWrap div.leftb .okBtn03 {height:44px; float:left;}
		.memjoinbutton .btnWrap div.leftb .okBtn03 button{ padding:13px 0 12px 0;.padding:10px 0 12px 0;width:180px;  }
		.memjoinbutton .btnWrap div.rightb .canBtn {height:44px; float:left;}
		.memjoinbutton .btnWrap div.rightb .canBtn button{ padding:13px 0 12px 0;.padding:10px 0 12px 0;width:180px; }
		
		/*로그인*/
		.Login .Login_box {width:630px; margin:0 auto; margin-top:30px;margin-bottom:30px; padding:40px 30px;}		
		.Login .Login_box .Login_line { position:relative;}
		.Login .Login_box .Login_line ul {width:70%;padding:0 0;*zoom:1;}
		.Login .Login_box .Login_line ul li {display:inline-block;float:left;width:100%;color:#2c211d; padding:8px 0; line-height:130%;font-size:1.083em; }
		.Login .Login_box .Login_line ul li span { display:inline-block; width:90px; float:left;font-size:16px; font-weight:600; color:#434446; padding:8px 0 3px 30px;  line-height:150%;*zoom:1; }
		
		.Login .Login_box .Login_line  div.liginform { float:right;height:34px; width:310px;}
		.Login .Login_box .Login_line  div.liginform input[type=text], .Login .Login_box .Login_line  div.liginform input[type=password]{border:0; height:30px; line-height:32px; padding:0; width:94%; margin:0;background:none;}
		
		.Login .Login_box .Login_line .LoginBtn { position:absolute;right:20px;top:2px; width:160px; height:85px; }
		.Login .Login_box .Login_line .LoginBtn button{background:none; border:0; padding:34px 8px 13px 8px; text-align:center; display:block; color:#fff; width:94%; font-weight:600;font-size:17px;}
		
		.Login .Login_box .Login_line .loginCheck { padding:10px 0 0 120px;font-size:13px;}
		
		.Login .Login_box .LoginBottom { margin-top:20px; padding:30px 0 0 0;}
		.Login .Login_box .LoginBottom span { display:inline-block;margin-left:5px;font-size:13px;background:#fff; border:#dfdfdf solid 1px; border-bottom:#adacac solid 1px;}
		.Login .Login_box .LoginBottom span a { display:block; padding:8px 13px 8px 13px; }
		.Login .Login_box .LoginBottom span.l_jbtn { background:#67696d;border:#505258 solid 1px; border-bottom:#000 solid 1px;}
		.Login .Login_box .LoginBottom span.l_jbtn a {display:block; padding:8px 13px 8px 13px; color:#fff; font-weight:600;}
		
		
		/*아이디찾기*/
		.Login .idserch_box {padding:30px 20px 10px 20px;width:630px; margin:0 auto; margin-top:30px;margin-bottom:30px;}
		.Login .idserch_box p.idsearch_choicce { padding:0 0 0 15px;}
		.Login .idserch_box p.idsearch_choicce span { display:inline-block; padding:0 20px 0 0; }
		.Login .idserch_box .idserch_line {width:auto;*zoom:1;}
		.Login .idserch_box .idserch_line:after {content:""; clear:both; display:block; height:0; visibility:none;}
		.Login .idserch_box .idserch_line ul {width:auto;padding:0 20px;*zoom:1; margin-top:15px;}
		.Login .idserch_box .idserch_line ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
		.Login .idserch_box .idserch_line ul li {padding:8px 0; }
		.Login .idserch_box .idserch_line ul li span { display:inline-block;float:left; width:110px; }
		
		.Login .idserch_box .idserch_line  div.liginform { margin-left:120px;.margin-left:0; border-left:1px solid #cecece;border-top:1px solid #cecece; height:34px; padding:0 5px; background:#f4f4f4;}
		.Login .idserch_box .idserch_line  div.liginform input[type=text], .Login .Login_box .Login_line  div.liginform input[type=password]{border:0; height:30px; line-height:30px; padding:0; width:100%; margin:0; background:none;}

		.Login .idserch_box #cpnumChk {margin-top:-15px;}
		.Login .idserch_box .idserch_line  p.exTxtst01 {  margin-left:120px;.margin-left:0px;}
		
		.Login .idserch_box .memjoinbutton {border-top:#ccc solid 1px; margin-top:20px!important; margin-left:20px!important; margin-right:20px!important;*zoom:1;}
		.Login .idserch_box .memjoinbutton button { font-weight:600; padding:14px 0 12px 0!important;.padding:8px 0 12px 0!important;}
		
			
		/*아이디찾기확인*/
		.Login .idserchconfirm_box {padding:30px 20px 10px 20px;width:630px; margin:0 auto; margin-top:30px;margin-bottom:30px;}
		.Login .idserchconfirm_box p.idconfirmTxt { padding:0 0 10px 20px; line-height:140%; font-size:16px;}
		.Login .idserchconfirm_box .idconfirmbox {width:auto;*zoom:1;}
		.Login .idserchconfirm_box .idconfirmbox:after {content:""; clear:both; display:block; height:0; visibility:none;}
		.Login .idserchconfirm_box .idconfirmbox ul {width:auto;padding:0 20px;*zoom:1;}
		.Login .idserchconfirm_box .idconfirmbox ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
		.Login .idserchconfirm_box .idconfirmbox ul li {width:auto;color:#2c211d; padding:10px 8px 10px 10px; line-height:130%;font-size:13px; border:#dfdfdf solid 1px; margin-top:10px; }
		
		.Login .idserchconfirm_box .memjoinbutton {border-top:#ccc solid 1px; margin-top:30px!important; margin-left:20px!important; margin-right:20px!important;*zoom:1;}
		.Login .idserchconfirm_box .memjoinbutton button { font-weight:600; padding:14px 0 12px 0!important;.padding:10px 0 12px 0!important;}
		
		/*정보변경*/
		#infochange {width:auto; margin:20px auto;*zoom:1; }
		#infochange .infoc_wrap p.infoc_Tit { padding:15px 0 13px 15px; font-size:14px;border-bottom:#dedbdb solid 1px;background:#fff; line-height:150%;  }
		#infochange .infoc_wrap .infoc_box ul {width:520px; margin:0 auto;padding:30px 50px;*zoom:1;}
		#infochange .infoc_wrap .infoc_box ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
		#infochange .infoc_wrap .infoc_box ul li span { display:inline-block;float:left;width:110px;font-size:16px; font-weight:600; padding:10px 0 8px 0;  }
		#infochange .ifoc_button .btnWrap .confBtn button{background:none; border:0; padding:12px 8px 13px 8px; font-size:16px;}
		#infochange .ifoc_button .btnWrap .cancBtn button{background:none; border:0; padding:12px 0 13px 0;  font-size:16px}
		
		/*회원탈퇴*/
		#infochange .exit_wrap .exit_box ul {width:auto;padding:20px 20px;*zoom:1;}
		#infochange .exit_wrap .exit_box ul li {color:#2c211d; padding:8px 0; line-height:150%;}
		#infochange .exit_wrap .exit_bot {width:auto;*zoom:1;border-top:#ccc dashed 1px; padding:15px 20px;}
		#infochange .exit_wrap .exit_bot:after {content:""; clear:both; display:block; height:0; visibility:none;}


		/*임시비밀번호 변경_레이어창*/
		div.temporarilypwWrap {width:100%;  background:#f5f5f7;}
		div.temporarilypwWrap div.temporarilypwBox {position:relative; width:1150px;margin:0 auto;  background:#fff; padding:0; *zoom:1;  }
		div.temporarilypwWrap div.temporarilypwBox:after {content:""; clear:both; display:block; height:0; visibility:none;}

		div.temporarilypwWrap div.temporarilypwBox div#tempw_change {width:auto;padding:40px 40px; }
		div.temporarilypwWrap div.temporarilypwBox .tempw_top p.asetTxt { padding:25px 10px 25px 10px; font-size:14px;}
		
		div.temporarilypwWrap div.temporarilypwBox div.tempw_mid  {position:relative;width:auto;*zoom:1;background:#f5f5f7;padding:20px 20px;float:none; border-bottom:#ccc solid 1px;}
		div.temporarilypwWrap div.temporarilypwBox div.tempw_mid:after {content:""; clear:both; display:block; height:0; visibility:none;}
		div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul {float:left;width:70%;padding:15px 30px;*zoom:1;}
		div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul:after {content:""; clear:both; display:block; height:0; visibility:none;}
		div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li {display:inline-block;float:left;width:100%;color:#2c211d; padding:3px 0; line-height:130%;font-size:1.083em; }
		div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li span {width:160px;  }
		div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li p {margin-left:160px; }
		div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li div.infocform {margin-left:160px;}
		div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li div.infocform input[type=text], div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li div.infocform input[type=password]{border:0; height:30px; line-height:30px; padding:0; width:100%; margin:0; background:none;}
		div.temporarilypwWrap div.temporarilypwBox div.tempw_mid ul li div.infoctxt_form { height:34px; padding:10px 0 0px 110px; }

		div.temporarilypwWrap div.temporarilypwBox div.tempw_button {position:absolute; left:auto; right:100px; top:226px; width:18%; margin:0; }
		div.temporarilypwWrap div.temporarilypwBox div.tempw_button .changeBtn {background:#007ac5; border:1px solid #007ac5;  border-bottom:1px solid #084b75;height:120px;border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -ms-border-radius:5px; }
		div.temporarilypwWrap div.temporarilypwBox div.tempw_button .changeBtn button{background:none; border:0; padding:55px 8px 13px 8px; text-align:center; font-size:16px; display:block; color:#fff; width:100%; font-weight:600;}


		.mat10 {width:55%!important;margin-bottom:10px!important;margin-right:10px!important;}
	

}


@media only screen and (min-width:0) and (max-width:515px){
	

}
	



